Помогите, не могу запустить САМП

    У меня одного такое ощущения, что игры на пк перестанут делать?

    Во что поиграть???

    Помогите, не могу запустить САМП
    Запускаю самп выбираю сервер, жму "connect", вылетает просьба установить компонент, при соглашении выдает это а при отказе выдает вот эту ошибку Когда запускаю просто сан андрес тоже самое, при установку direcx говорит что версия уже установлена.

    • Тебе же по русски написано:
      Извените, Grand Theft Auto SA требует DirectX уровня 9.0

      Тебе говорит что установлена по причине того что у тебя установлена версия 9.0 или выше, скорее всего дело в том что у тебя не лицензированный WIndows, и в нём просто напросто вырезан старый DirectX, не удивлюсь если ты открыв диспетчер задач увидешь что твой профиль называется Hobbit. По крайней мере до Windows 7 включительно старые версия DX шли в комплекте. В WIndows 8 сомневаюсь что это удалили.